html,
body {
  margin: 0;
  padding: 0;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #ddd;
  line-height: 1.5;
}
h1 {
  padding-left: 200px;
}
.container {
  width: 1140px;
  margin: auto;
  background-color: grey;
}

.caption {
  width: 550px;
  box-sizing: border-box;
}
.caption .nama {
  font-size: 20px;
  font-weight: bold;
}
.foto {
  width: 200px;
  padding: 50px;
  box-sizing: border-box;
}
.col-1 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ctr {
  text-align: center;
  padding-bottom: 50px;
}
.tabel {
  display: flex;
  justify-content: center;
  text-align: left;
}
table td {
  padding: 20px;
  text-align: center;
}
